############################
dataset:
    name: [BufferWeb]
    path: [[
        ['DDAD/single3_buf[40_f8]-ctx[sequence-single]_spat3_cam[CAMERA_01]_lidar_resi[192,320]/indices/filenames.txt', 1],
    ]]
    labels: [rgb]
    labels_context: [rgb]
    keep_first: [[1,128]]
    shuffle_shards: [True]
    parallelism: [1]
    augmentation:
        resize: [192,320]
        resize_supervision: True
    params:
        threads: 1
        context: [0,40]
        cameras: [0]
        shuffle: True
        sample: 1
############################
